Ubuntu: 1922-1: Evolution Data Server vulnerability

LinuxSecurity.com: Evolution would sometimes encrypt email to the wrong recipient.